Subject: Re: "thief"

From: "Kevin W. Woodruff" <[email-masked]>
Date: Wed, 3 Jul 1996 21:18:10 -0400 (EDT)

Dear Jim:

Both renderings are equally possible. According to Bauer,Arndt, Gingrich and
Danker. It can mean:

1. A robber, highwayman, bandit
2. a revolutionary, insurrectionist

It is used of Barabbas who was most definitely a insurrectionist (cf Mark 15:7)

Thayer makes a distinction between the the lestes (robber) and the kleptes
(thief). He says that the AV obscures the distinction between the two. 

The former being the open robber and the latter being one who takes by
stealth ( a cut-purse)

At 08:49 PM 7/3/96 -0400, you wrote:
>Friends,
>
>Is it ever possible to translate "lhsths (lestes)" as "thief"; or is
>"brigand; terrorist" or some other "non thief" rendering possible?
>
>Thanks for your help
>(I am asking because I was blasted by a church person who said "two theives
>were crucified with Jesus, not two terrorists"; and am trying to get some
>other opinions to share- I realize this is somewhat outside the intention of
>this forum- but your help is greatly appreciated).
>
>
>Yours,
>
>Jim West
>
>
>
Kevin W. Woodruff
Reference Librarian
Cierpke Memorial Library
Temple Baptist Seminary
Tennessee Temple University
1815 Union Ave.
Chattanooga, TN 37404
423/493-4252 (phone) 423/493-4497 (FAX)
[email-masked]